Subject: [bug#63615] [PATCH v2 0/2] Restyle and update xmrig to 6.19.2

From: A <[email-masked]>
Date: Sun, 21 May 2023 12:53:48 +0400

Hello,

On 5/21/23 12:30, Guillaume Le Vaillant wrote:
> I didn't apply patch 1, as the restyling doesn't seem necessary in this
> case.
Out of curiosity, when would it be appropriate to send a "restyle" patch?
> Patch 2 applied as 7b3f571fc8e3fbb3fefc30ebe53ad074c30653a8 with
> a complete commit message.
> Thanks.
Thanks!